﻿


#ContainerCard {
	background: linear-gradient(#F2F3F4, transparent);
}

.card, .shadow{
	background: transparent !important;
}

:root {
	--CustomColorBack: #CACACA;
	--CS_color1: #4271b7;
    --CS_colorInit: #4271b7;
	--CS_color2: #4271b780;
	--CustomColor3: #31365e;
	--CustomColor4: #FFFFFF;
	--CustomColor5: #dde288;
	--CustomColor6: #00000029;
	--CustomColor7: #979797E5;
	--CustomColor8: #D9AA8F;
	--CustomColor9: #009fe480;
	--CustomColor10: #FF4B55;
	--CustomColor11: #F5F5F5;
	--CS_font2: 'Ubuntu';
	--CS_font1: 'Montserrat', sans-serif;
	--CS_colorinvalid: #ff0033;
	--CS_colormedium: #ff9933;
	--CS_colorvalid: #33cc00;
}

a, .btn-link {
    color: var(--CS_color1);
	text-decoration : none;
}

.bg-primary {
	color: white;
}

.rz-selectable tbody tr.rz-data-row.rz-state-highlight > td {
	background-color : var(--CS_color1);
}

.cardArticle > div:nth-child(4) > div[b-zl3e4vkp6b] {
    top: -12vh;
}

.actionConnexion > div:first-child {
visibility: hidden;
}

.telechargement {
	display: none;
}

.cardArticle > div:nth-child(3)[b-zl3e4vkp6b] {
    margin-bottom: 11vh;
}

.btnPlusMoins[b-zl3e4vkp6b] {
    align-items: center;
}

.btnPlusMoins > div:first-child[b-zl3e4vkp6b], .btnPlusMoins > div:last-child[b-zl3e4vkp6b] {
    padding: 1vh;
}

.MegaMenu, .MiniMenu {
    margin-top: 0vh !important;
}

.MegaMenu:hover > .dropdown-content {
    height: fit-content !important;
}

/*MENU*/

#MenuExterne .menu {
    display: flex;
    width: 90%;
    margin: auto;
    flex-wrap: wrap;
    align-items: flex-start;
}

@media screen and (max-width: 768px) {
    #MenuExterne {
        justify-content: center;
    }
}


#MegaMenu::after{
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: var(--CS_color1);
    transition: width 0.3s ease-in;
    margin-top: 1.2vh;
}

.ButtonMenu {
    text-transform: uppercase;
    padding: 0.5vh 0.5vw;
    background: var(--CS_color1);
    color: white;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px;
    cursor: pointer;
    margin: 0px 0px 5px;
    height: fit-content;
}

.ButtonMenu a, .buttonConnexion a{
	color: white;
}

/*CONTACT*/
.contact{
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 50%;
    width: 100%;
    margin: 12% 0px;
}

.contact > div:last-child {
    width: 50%;
    margin-left: 10%;
}

.contact > div > .buttonConnexion {
    background-color: transparent;
    border: solid 2px var(--CS_color1);
    width: 50%;
    margin: 15px 0px;
    height: fit-content;
    padding: 15px;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px;
    text-align: center;
    background-color: var(--CS_color1);
    color: white;
    text-transform: uppercase;
    cursor: pointer;
}
/* Ajouté */

.titreCard[b-zl3e4vkp6b] {
text-align: left;
font: normal normal bold 15px/19px var(--CS_font1);
letter-spacing: 0px;
color: #707070 !important;
text-transform: uppercase;
}

.infoCard[b-zl3e4vkp6b] {
    text-align: left;
    font: normal normal normal 12px/15px var(--CS_font1);
    letter-spacing: 0px;
    line-height: 1.2;
    color: var(--CS_color-noir);
    padding: 10px 0;
}

.enteteDetailArticle > div:first-child > div:first-child[b-y3vdrhljw2] {
text-align: left;
font: normal normal normal 25px/30px var(--CS_font1);
font-weight: 600;
letter-spacing: 0px;
color: #707070;
text-transform: uppercase;
}

.enteteDetailArticle > div:last-child[b-y3vdrhljw2] {
    text-align: left;
    font: normal normal normal 12px/15px var(--CS_font1);
    letter-spacing: 0px;
    color: #4271b7;
}

/** VOIR COMMENT GÉNÉRER SANS NÉGATIF **/
.cardArticle > div:nth-child(4)[b-zl3e4vkp6b] {
    height: 250px;
	margin-top: -80px;
}


/*MENU CATALOGUE*/
.ButtonMenu{
    margin-right: 0.3rem;
}
/*MEGAMENU*/
.MegaMenu{
    height: auto !important;
    display: block !important;
}

#MenuExterne {
    display: block !important;
}
.MegaMenu .dropdown-content{
    margin-top: auto !important;
}
#MegaMenu::after{
    content: none !important;
}
#MenuExterne .menu {
    align-items: center !important;
}
.menu-control{
    display: block !important;
}
.Niveau1 {
    column-count: auto !important;
    column-width: 14rem;
}

.dropdown-content .image{
    padding: 1rem;
}

.dropdown-content .image img{
    box-shadow: 10px 10px 10px #eee;
}

.LienMenu::after, .MegaMenu::after {
    content: none !important;
}

/*CARD ARTICLE*/
.reference > div:first-child, .infoCard > p:first-child{
    font-weight: bold;
}

/*HEADER*/
#header{
    height: 7rem;
}

/*BOUTON SAV*/
.headerCompte > ul > li:last-child{
 display: none;
}